spring:
  datasource:
    url: jdbc:mysql://localhost:3306/mydb?serverTimezone=UTC&characterEncoding=UTF-8
    username: root
    password: 1234
    
  jpa:
    hibernate:
      ddl-auto: update
      
